.multiColumn-linkOverlay {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 1em;
	text-decoration: none;
	background-color: #fff;
}

.multiColumn-linkOverlay:hover {
	box-shadow: 0 2px 10px rgba(0,0,0, .1);
}

.multiColumn-image {
	display: block;
	width: 100%;
}

.multiColumn-titleColumn {
	padding: 20px;
	text-align: center;
}

.multiColumn-title {
	padding-top: .2em;
	padding-bottom: .2em;
	color: #60766C;
}

.multiColumn-subTitle {
    font-family: Verdana, Geneva, sans-serif;
    font-style: italic;
	color: #60766C;
}

.sbnl-singleColumn .multiColumn-imageColumn {
	background-repeat: no-repeat;
	background-size: cover;
}

.sbnl-singleColumn .multiColumn-image {
	opacity: 0;
}

.multiColumn-noImage:hover .multiColumn-title,
.sbnl-singleColumn .multiColumn-linkOverlay:hover .multiColumn-title {
	color: #983222;
}

/**
 * Multi columns style
 * when there is more then one column filled and en image present
 * and overlay with the title is place over the image
 */

.sbnl-multiCols .multiColumn-imageColumn {
	background-image: none !important;
}

.sbnl-multiCols .multiColumn-titleColumn {
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	min-height: 5%;
	padding: 10px 20px;
	vertical-align: middle;
	background-color: rgba(152, 50, 34, 0.8);
	transition: all .3s;
}

.sbnl-multiCols .multiColumn-linkOverlay:hover .multiColumn-titleColumn {
	padding-top: 20%;
	min-height: 100%;
}

.sbnl-multiCols .multiColumn-subTitle {
	display: block;
	overflow: hidden;
	max-height: 0;
	opacity: 0;
	transition: all .01s linear 0s;
}

.sbnl-multiCols .multiColumn-linkOverlay:hover .multiColumn-subTitle {
	max-height: 100%;
	opacity: 1;
	transition: all .2s linear .2s
}

.sbnl-multiCols .multiColumn-title,
.sbnl-multiCols .multiColumn-subTitle {
	color: #fff;
}

/**
 * No images
 * multi column or not, the overlay is removed to just show a white background
 */

.multiColumn-noImage .multiColumn-titleColumn,
.multiColumn-noImage .multiColumn-title,
.multiColumn-noImage .multiColumn-subTitle {
	position: relative;
	max-height: none;
	color: #60766C;
	background-color: #fff;
	opacity: 1;
}

.multiColumn-noImage .multiColumn-titleColumn {
	padding: 20px !important;
}

@media screen and (min-width: 500px) {
	/**
	 * Single column
	 * if only one column and an image, place the image next to the text
	 */

	.sbnl-singleColumn .multiColumn-linkOverlay {
		display: table;
		width: 100%;
	}

	.sbnl-singleColumn .multiColumn-imageColumn,
	.sbnl-singleColumn .multiColumn-titleColumn {
		display: table-cell;
		vertical-align: top;
	}

	.sbnl-singleColumn .multiColumn-imageColumn {
		width: 40%;
	}

	.sbnl-singleColumn .multiColumn-titleColumn {
		text-align: left;
		vertical-align: middle;
	}

	/**
	 * Text only
	 * in any other case place the text back to centered
	 */

	.multiColumn-noImage .multiColumn-titleColumn {
		text-align: center;
	}

	/**
	 * Multiple columns
	 * place columns next to each other when there is enough space
	 */

	.sbnl-twoCols .col,
	.sbnl-threeCols .col {
		box-sizing: border-box;
		float: left;
		width: 48%;
		margin-right: 4%;
	}

	.sbnl-twoCols .col2,
	.sbnl-threeCols .col2,
	.sbnl-threeCols .col3 {
		margin-right: 0;
	}
}

@media screen and (min-width: 500px) and (max-width: 899px) {
	.sbnl-threeCols .col3 {
		float: none;
		clear: both;
		margin: 0 auto 1em;
	}
}

@media screen and (min-width: 900px) {
	/**
	 * Three column super wide
	 * when there is even more space, let the three column break out
	 * of the grid (just like quotes)
	 */

	.sbnl-threeCols .col {
		width: 30.6667%;
	}

	.sbnl-threeCols .col2 {
		margin-right: 4%;
	}

	.sbnl-threeCols {
		margin-right: -100px;
		margin-left: -100px;
	}

	/** unless there is a sidebar, then break out a little less */

	.sidebarLeft + .content .sbnl-threeCols .col {
		width: 33%;
		margin-right: .5%;
	}

	.sidebarLeft + .content .sbnl-threeCols .col3 {
		margin-right: 0;
	}

	.sidebarLeft + .content .sbnl-threeCols {
		margin-right: -50px;
		margin-left: -50px;
	}
}
